### Index

initGenerator (src/.../generator.ts) TimeagoFormatter (src/.../timeago.formatter.ts)

### src/generators/init/generator.ts

###

initGenerator
`initGenerator(tree: Tree, options: InitGeneratorSchema)`
Parameters :
Name | Type | Optional
tree | `Tree` | No
options | `InitGeneratorSchema` | No

### src/lib/timeago.formatter.ts

###

TimeagoFormatter
`TimeagoFormatter(date)`
Parameters :
Name | Optional
date | No
Returns : `string`

# results matching ""

# No results matching ""